» Ubuntu » Paketit

Error

two or more packages specified (libsqlite0 hardy)